[Format]
Type=PortableApps.comFormat
Version=0.91

[Details]
Name=VLC Media Player Portable
AppID=VLCPortable
Publisher=VideoLAN & PortableApps.com
Homepage=PortableApps.com/VLCPortable
Category=Music & Video
Description=VLC Media Player Portable is an easy to use media player with built-in support for most popular audio and video formats.
Language=Multilingual
InstallType=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.2.0
DisplayVersion=1.0.2

[Control]
Icons=1
Start=VLCPortable.exe
